/* CSS Document */

html{overflow-x:hidden;overflow-y:scroll;}
*{ margin:0; padding:0; font-family:"verdana", "arial", "tahoma", AppleGothic, Sans-serif; line-height:12pt;}
body{font-size:10px; color:#666; background-color:#eef2f7;}
img, fieldset, button{border:none;}
hr, button img{display:none;}
li, ul{list-style:none;}
a{text-decoration:none;}

#wrap {margin:0px auto; width:930px;}
#header {float:left; width:100%; height:98px; margin-bottom:0px; background-color:#1e2329;}
#header h1 {float:left; margin:40px 0 0 18px;}
#right {float:right; width:550px;  position:relative;}
#right .search {float:right; position:absolute; top:10px; right:10px; }
#right .search ul{float:left; width:121px; height:18px;}
#right .search li{float:left; }
#right .general_menu{float:right; position:absolute; top:10px; right:145px;}
#right .general_menu ul{float:left; width:187px; height:19px;}
#right .general_menu li{float:left;}
#right .navi {display:inline; float:right; position:absolute; top:40px; right:0px; width:684px; height:37px;}
#right .navi ul {float:left;} 
#right .navi li {float:left;} 
#right .navi li a {display:block; width:114px; height:37px; text-indent:-5000px;} 
#right .navi li#menu1 a {background-image:url(/images/inc/navi_about.gif);}
#right .navi li#menu2 a {background-image:url(/images/inc/navi_newp.gif);}
#right .navi li#menu3 a {background-image:url(/images/inc/navi_product.gif);}
#right .navi li#menu4 a {background-image:url(/images/inc/navi_acc.gif);}
#right .navi li#menu5 a {background-image:url(/images/inc/navi_tech.gif);}
#right .navi li#menu6 a {background-image:url(/images/inc/navi_support.gif);}
#right .navi li a:hover {background-position:left bottom;}

/*활성화메뉴*/
body.about li#menu1,
body.about li#menu1 a,
body.about li#menu1 a:hover {background-position:left bottom;}
body.newProducts li#menu2,
body.newProducts li#menu2 a,
body.newProducts li#menu2 a:hover {background-position:left bottom;}
body.products li#menu3,
body.products li#menu3 a,
body.products li#menu3 a:hover {background-position:left bottom;}
body.accessories li#menu4,
body.accessories li#menu4 a,
body.accessories li#menu4 a:hover {background-position:left bottom;}
body.technology li#menu5,
body.technology li#menu5 a,
body.technology li#menu5 a:hover {background-position:left bottom;}
body.support li#menu6,
body.support li#menu6 a,
body.support li#menu6 a:hover {background-position:left bottom;}



#container {clear:both; float:left;  width:914px; padding:20px 8px 27px 8px; background-color:#FFF; }
.visual {float:left; width:930px; height:153px;}

#where {float:right; clear:both; width:400px;}
#where ul {float:left;}
#where li {float:left; padding-left:15px;}
#left_menu {float:left; width:198px; height:100%; padding-right:12px; }
#left_menu ul{float:left; width:198px; }
#left_menu li{float:left; }
#left_menu li.title{float:left; width:217px; height:20px; padding-left:10px; padding-top:8px; border-bottom:#e3e3e3 solid 1px;}
#left_menu li.submenu{clear:both; float:left; width:200px; padding:0 5px 0 10px;}
#left_menu li.submenu p{padding-top:6px;}
#contents {float:right; width:676px; height:100%;}
#cts_Top {float:left; width:676px; height:35px; background:url(/images/inc/title_bar.gif) no-repeat left top;}
#cts_Top h3 {float:left; padding-top:10px; padding-left:13px;}
#cts_Top ul {float:right; padding-top:10px; padding-right:10px; }
#btm_txt {float:left; width:640px; padding:30px 18px 0 18px; height:100%;}


/*New Products*/
#pro_txt {float:left; width:682px; height:100%;}
#cts_Top_pro {float:left; width:676px; height:35px; background:url(/images/sub/products/title_bar_pro.gif) no-repeat left top;}
#cts_Top_pro h3 {float:left; padding-top:10px; padding-left:13px;}
#cts_Top_pro ul {float:right; padding-top:10px; padding-right:10px; }
.key_new {float:left;  width:420px; }
.key_new dl{claer:both; float:left;  width:300px; }
.key_new dt{float:left; width:400px; padding-bottom:8px;}
.key_new dd{float:left; width:400px; padding:0 0 6px 5px; no-repeat 1% 45%;}
.list_new {float:left; width:640px; margin-left:10px; margin-bottom:30px; border-bottom:#e3e3e3 solid 1px;}
.list_new ul{float:left;  width:645px;}
.list_new ul.line{float:left;  width:650px;  border-bottom:#CCCCCC solid 2px; }
.list_new li{float:left; width:178px; padding-right:30px;}
.list_new p.more{float:left; width:40px;  padding:3px 0 20px 0;}
.list_newLast {float:left; width:640px; margin-left:10px; margin-bottom:30px; }
.list_newLast ul{float:left;  width:645px;}
.list_newLast ul.line{float:left;  width:650px;  border-bottom:#CCCCCC solid 2px; }
.list_newLast li{float:left; width:178px; padding-right:30px;}
.list_newLast p.more{float:left; width:40px; padding:3px 0 20px 0;}


/*Products*/
#search_bar {float:left; width:675px; height:42px; margin-bottom:20px; background:url(/images/sub/products/search_bg.gif) repeat-x left top;}
#search_bar ul{float:left; width:650px; height:25px; margin-left:17px; margin-top:12px;} 
#search_bar li{float:left; padding-right:12px;}
#pro_txt {float:left; width:682px; padding-left:10px; height:100%;}
#product_list {float:left; margin-left:-20px; margin-top:12px;}
.listMain {float:left; width:610px; margin-left:18px; margin-bottom:20px;}
.listMain ul{float:left;  width:645px;}
.listMain ul.line{float:left;  width:645px;  border-bottom:#CCCCCC solid 2px; }
.listMain li{float:left; width:178px; padding-left:30px;}
.listMain li.last{float:left; padding:none;} 
.listMain li.last{float:left; padding:none;}
.listMain li.list_02 {float:left; width:178px; padding-left:80px;}
.pro_main {float:left; height:182px; width:178px;}
.listMain02 {float:left; width:610px; margin-left:18px; margin-bottom:20px;}
.listMain02 ul{float:left;  width:645px; padding-left:100px;}
.listMain02 li{float:left; width:178px; padding-left:30px;}

.list {float:left; width:610px; margin-left:18px; margin-bottom:20px;}
.list ul{float:left;  width:645px;}
.list ul.line{float:left;  width:645px;  border-bottom:#CCCCCC solid 2px; }
.list li{float:left; width:178px; padding-left:30px;}
.list li.last{float:left; padding:none;} 
.pic_bg{float:left; width:158px; height:162px;  padding:10px 10px; background:url(/images/sub/products/product_bg.gif) no-repeat left top;}
.pic_bg p img{float:left; width:158px; height:138px; padding-top:12px;} 
.pro {float:left; width:178px; height:30px; padding:6px 0; text-align:center; } 
#paging {float:left; width:470px; height:20px; }
#paging ul{float:left; text-align:center; margin-top:8px; margin-left:300px;}
#paging li{float:left; margin-left:12px;}
#paging li.no {float:left; text-align:center; margin-top:-3px;}

#view_box {float:left; width:650px; margin-left:3px; margin-bottom:30px;}
.view {float:left; width:273px; }
.view p {float:left; width:273px; height:239px;  border:#CCC solid 2px; margin-bottom:3px;}
.view ul {float:left; width:280px; }
.view li {float:left; border:#CCC solid 1px; margin-right:3px;}
.view li.last {margin:none;}
.pro_info {float:right; width:340px; }
.pro_info p{float:left; width:340px; height:23px; padding-top:7px; }
.key {float:left;  width:316px; background-color:#f6f8fa; border-top:#a5b7c9 solid 2px; border-bottom:#a5b7c9 solid 1px; padding:8px 12px;}
.key dl{claer:both; float:left;  width:300px; }
.key dt{float:left; width:300px; padding-bottom:10px;}
.key dd{float:left; width:300px; padding:3px 0 6px 5px;  no-repeat 1% 45%;}

.tab {claer:both; float:left; margin-left:10px; margin-bottom:10px;}
.tab ul,li{float:left;}

.info_bg {float:left; width:650px; margin-left:10px;}
.info_bg li.top{float:left; width:650px; height:15px;}
.info_bg ul {float:left; width:575px;} 
.body {float:left; width:620px; height:100%; padding-top:15px; padding-left:30px; background:url(/images/sub/products/feat_bg.gif) repeat-y left top;}
.info_L {float:left; width:195px; height:100%; margin-right:35px;}
.info_L ul{float:left; width:195px;}
.info_L li{float:left; width:195px;}
.info_L li p{float:left; width:195px; margin-bottom:6px;}
.box {float:left; width:187px; padding:8px 0 4px 8px; margin-bottom:10px; background-color:#f1f1f1;}
.info_R {float:left; width:360px; height:100%;}
.info_R ul{float:left; width:360px; padding-top:8px; padding-bottom:10px; }
.info_R li{float:left; width:330px; padding:3px 0 6px 15px; background:url(/images/inc/bullet.gif) no-repeat 1% 50%; }


.specTable {float:left; width:593px; height:100%;}
.specTable td {background-color:#FFF; padding:5px; text-align:center; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:8pt; }
.specTable td.spec_t {COLOR:#425871; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:8pt; font-weight:bold; background-color:#eef2f7;}
.specTable td.spec_t2 {COLOR:#666; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:8pt; background-color:#eef2f7; font-weight:bold; }
.specTable td.spec_t3{COLOR:#425871; font-size:9pt; font-weight:bold; text-align:center;  background-color:#becddb;}
.specTable p {float:left; width:593px; padding:5px; background-color:#FFF;}
.dimenBody {float:left; width:593px; height:100%;}
.dimenBody p {float:left; width:593px; padding:5px; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:8pt; }




/*Technology*/
#tech_01 {float:left; width:630px; }
#tech_01 p {float:left; }
#tech_01 p.title  {float:left; width:600px; COLOR: #55697e; font-size:10pt; font-weight:bold; padding-bottom:15px;}
#tech_02 {float:left; width:630px; }
#tech_01 p {float:left;  width:630px;}
#tech_02 p.title  {float:left; width:600px; COLOR: #55697e; font-size:10pt; font-weight:bold;}
#tech_03 {float:left;  width:630px; }
#tech_03 p {float:left; }
#img {float:left; margin-top:15px; margin-bottom:35px;}
#img p.title  {float:left; width:600px; margin-bottom:25px;}
#img li{float:left; padding-bottom:15px;}

.cts01 {float:left; width:630px; margin-bottom:20px;}
.cts01 p{float:right width:273px; }
.cts01 p.txt_bt{float:left; width:630px; }
.cts01 li.txt {float:left; width:330px; margin-right:25px;}
.cts02 {float:left; width:630px; margin-bottom:20px;}
.cts02 p{float:right width:203px; }
.cts02 li.txt {float:left; width:400px; margin-right:25px;}
.cts03 {float:left; width:630px; margin-bottom:20px;}
.cts03 p{float:right width:203px; }
.cts03 li.txt {float:left; width:400px; margin-right:25px;}
.cts03 li.pic {float:left; width:203px; padding-top:27px;}

#img_R1 {float:right; width:273px; padding-left:30px;}
#img_R1 p {float:left; margin-bottom:15px;}
#img_R2 {float:right; width:203px; padding-left:30px;}
#img_R2 p {float:left; margin-bottom:15px;}
#cts03 {float:right; width:630px;}
#img_R3 {float:right; width:203px; padding-left:30px; padding-top:30px;}
#img_R3 p {float:left; }


/*Contact us*/
.box_01 {float:left; width:626px; padding:8px; margin-bottom:13px; border-top:#ccc solid 1px; background-color:#f8f8f8;}


/*Sitemap*/
.sitemap {float:left; width:600px; margin-left:17px; margin-bottom:20px;}
.sitemap h3 {float:left; width:173px; height:28px; margin-bottom:5px;}
.sitemap ul{float:left;  width:645px;}
.sitemap li{float:left; width:173px; padding-right:40px; margin-bottom:40px;}
.sitemap li.last{float:left; padding:none;} 
.menuImg {float:left; width:173px; height:28px; margin-bottom:5px;}
.subT {float:left; width:153px; height:22px; padding-top:6px; padding-left:20px; background:url(/images/sub/etc/bullet_s.gif) no-repeat 5% 50%; border-bottom:dotted 1px #666;} 


/*Search*/
.search_box {float:left; width:634px; padding-bottom:15px; border-bottom:#666 dotted 1px;}
.search_box ul {float:left; width:300px;}
.search_box li {float:left; padding-right:8px;}
.search_box li a {float:left; padding-top:-6px;}
#results {float:left; width:634px; }
#results h4 {float:left; width:634px; padding:20px 0;}
.search_list {float:left; width:610px; margin-left:15px; padding-bottom:15px;}


#footer {clear:both; float:left; width:100%; height:92px; background-color:#FFF; border-top:solid 1px #e2e2e2;}
#footer h3 {float:left; margin:28px 45px 0 50px;}
#footer p {float:left; margin:23px 0 0 0;}